<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Advert extends Model
{
    protected $table = 'adverts';

    protected $fillable = ['member_id','date','advertisement_id'];

    public function advertisement()
    {
        return $this->belongsTo(Advertisement::class,'advertisement_id');
    }
}
